namespace UOperatorenLogisch
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdAnzeigen_Click(object sender, EventArgs e)
        {
            bool x = 4 > 3 && -4 > -3;
            bool y = 4 > 3 || -4 > -3;
            LblAnzeige.Text = $"4 > 3 && -4 > -3: {x}\n" +
                $"4 > 3 || -4 > -3: {y}";
        }
    }
}
